Avira AntiVir PersonalEdition Classic Help Center

This documentation helps to quickly familiarize you with Avira AntiVir PersonalEdition Classic. It provides an overview of the various components of Avira AntiVir PersonalEdition Classic as well as their functions and configuration possibilities.

The documentation consists of the following sections:

  • License

  • Installation and deinstallation

  • Detection

  • Scanner

  • Control Center

  • Configuration

  • Tray Icon

  • Updater

  • FAQ, Tips

  • Viruses and more

  • Info and Service

Avira GmbH
D-88069 Tettnang, Lindauer Str. 21
Germany
Phone: +49 (0)911 - 800 900
Fax: +49 (0)911 - 800 90 99
http://www.free-av.com

Copyright © Avira GmbH. All rights reserved.


License :: Overview

In order to be able to use Avira AntiVir PersonalEdition Classic, you require a license. You thereby accept the license conditions of Avira AntiVir PersonalEdition Classic.

The license is issued via a digital license code in the form of the file hbedv.key. This digital license code is the control center of your personal license. It contains exact details of which programs are licensed to you and for what period of time. A digital license code can therefore also contain the license for more than one product.

The Avira AntiVir PersonalEdition Classic already contains a valid license.

Note
Without a valid license code, Avira AntiVir PersonalEdition Classic runs as a demo version. However, with the aid of the Avira AntiVir PersonalEdition Classic Control Center you can check your license.

Avira GmbH
D-88069 Tettnang, Lindauer Str. 21


Lizense :: Demo version

Avira AntiVir PersonalEdition Classic Help

License :: Demo version

If you have installed Avira AntiVir PersonalEdition Classic as a demo version (without a valid license file), the program is limited to the following functions:

Scanner

  • Only files and directories on the C-partition are scanned.

Guard

  • 100,000 files on the C-partition are scanned, then the Guard stops working.

Update

  • No updates are possible.


Installation and Deinstallation :: Overview

This section contains information on installation and deinstallation of your Avira AntiVir PersonalEdition Classic.


Installation and Deinstallation :: System requirements

For Avira AntiVir PersonalEdition Classic to work perfectly, the computer system must fulfill the following requirements:

Operating system

  • Microsoft Windows XP Home or Professional or

  • Microsoft Windows 2000 or

  • Microsoft Windows NT 4 (Service Pack 6 , COMCTL32.DLL at least version 5.0) or

  • Microsoft Windows Millennium Edition (Windows ME) or

  • Microsoft Windows 98 SE or

  • Microsoft Windows 98

Working memory

  • 128 MB RAM for Windows 98, Windows 98 SE, Windows ME, Windows 2000, Windows NT 4

  • 196 MB RAM for Windows XP

For all installations

Internet Explorer 5.0 or higher.

Other

Administration rights are required for installation of Avira AntiVir PersonalEdition Classic.


Installation and Deinstallation :: Installation

Before installing Avira AntiVir PersonalEdition Classic, check whether your computer fulfils all the minimum system requirements. If so, you can install Avira AntiVir PersonalEdition Classic.

  • Before starting installation

  • Starting installation

  • Installation modules

Before starting installation

  • Close your email program. It is also recommended to end all running applications.

  • Make sure that no other virus protection solutions are installed. The automatic protection functions of various security solutions may interfere with each other.

Starting installation

  • If you have downloaded Avira AntiVir PersonalEdition Classic from the Internet, open the relevant file.

  • If you are installing from a CD-ROM, insert the CD in the CD-ROM drive.

The installation program runs in self-explanatory dialog mode. Every window contains a certain selection of buttons to control the installation process.

The most important buttons are assigned the following functions:

  • OK: Confirm action.

  • Abort: Abort action.

  • Next: Go to next step.

  • Back: Go to previous step.

Installation modules

The following modules can be installed by Avira AntiVir PersonalEdition Classic. The relevant module is installed by clicking on the appropriate box (check mark set) or not installed (no check mark).

  • Avira AntiVir PersonalEdition Classic
    This module contains all components required for successful installation of Avira AntiVir PersonalEdition Classic.

  • AntiVir Guard
    The AntiVir Guard runs in the background. It monitors and repairs, where necessary, files during operations such as open, write and copy in on-access mode. If a user carries out a file operation (e.g. start program, load document), Avira AntiVir PersonalEdition Classic automatically scans the file.

  • Shell Extension
    The Avira AntiVir PersonalEdition Classic Shell Extension generates an entry Scan selected files with AntiVir in the context menu of the Windows Explorer (right-hand mouse button). With this entry you can directly scan files or directories.


Installation and Deinstallation :: Deinstallation

If you wish to remove Avira AntiVir PersonalEdition Classic from your computer, you can use the option to Add/Remove programs in the Windows control panel.

You are now asked in a dialog window to confirm deinstallation. To start the deinstallation routine, click on the button Yes. Deinstallation is completed when you click on the button Finish.

After deinstallation, a dialog window appears which asks you to restart your computer. Select the option you require here.


Detection :: Overview

This section contains all information on notifications of detected viruses and unwanted programs. You can also find information on detected viruses and unwanted programs in archives and mailboxes and on detected boot sector viruses.

  • Scanner

  • Guard

  • Archive

  • Boot sector virus

  • Detection in mailbox


Detection :: Scanner

If the option interactive is selected in the configuration of the Scanner in the group Handling when malware is detected, you are asked what is to be done with a detected virus or unwanted program.

Note
If reporting is enabled, the Scanner enters each detection in the Report file.

Alert message

Name and path of the currently detected virus or unwanted program

The name and path of the currently detected virus or unwanted program is displayed in the middle window of the message.

Options

Repair

If this option is enabled, the Scanner repairs the affected file.

Note
The option Repair can only be enabled if a repair of the detected file is possible.

Move to quarantine

If this option is enabled, the Scanner moves the file to quarantine. The file can be restored from the Quarantine Manager if it has an informative value or - if necessary - sent to the AntiVir virus lab. Depending on the file, further selection options are available in the Quarantine Manager.

Delete

If this option is enabled, the file is deleted but can be restored if necessary with appropriate tools (e.g. UNDELETE). The virus signature can be found again.

Rename

If this option is enabled, the Scanner renames the file. Direct access to these files (e.g. with double-click) is therefore no longer possible. Files can later be repaired and given their original names again.

Ignore

If this option is enabled, access to the file is allowed and the file is left as it is.

Warning
The affected file remains active on your workstation! It may cause serious damage on your workstation!

Copy file to quarantine before action

If this option is enabled, the Scanner creates a back-up copy before carrying out the requested action. The back-up copy is saved in quarantine. It can be restored from the Quarantine Manager if it has an informative value or - if necessary - sent to the AntiVir virus lab. Depending on the file, further selection options are available in the Quarantine Manager.

Apply selection to all following detections

If this option is enabled, the Scanner uses the selected option for all malware detected during the scan.

Icons and links

Icon / link

Description

With this link - and with an active Internet connection - you can access an Internet page with further information on this virus or unwanted program.

This page of the online help is opened via this button or link.


Detection :: Guard

If the option interactive is selected in the configuration of the Guard in the group Handling when malware is detected, you are asked what is to be done with a detected virus or unwanted program.

Alert message

Name and path of the currently detected virus or unwanted program

The name and path of the currently detected virus or unwanted program is displayed in the middle window of the message.

Options

Repair

If this option is enabled, the Guard repairs the affected file.

Note
The option Repair can only be enabled if a repair of the detected file is possible.

Move to quarantine

If this option is enabled, the Guard moves the file to quarantine. The file can be restored from the Quarantine Manager if it has an informative value or - if necessary - sent to the AntiVir virus lab. Depending on the file, further selection options are available in the Quarantine Manager.

Delete

If this option is enabled, the file is deleted but can be restored if necessary with appropriate tools (e.g. UNDELETE). The virus signature can be found again. This process is much quicker than "overwrite and delete".

Deny access

If this option is enabled, the Guard only enters the detection in the Report file if the Report function is enabled. In addition, the Guard writes an entry in the Event log, if this option is enabled.

Ignore

If this option is enabled, access to the file is allowed and the file is left as it is.

Warning
The affected file remains active on your workstation! It may cause serious damage on your workstation!

Icons and links

Icon / link

Description

With this link - and with an active Internet connection - you can access an Internet page with further information on this virus or unwanted program.

This page of the online help is opened via this button or link.


Detection :: Archive

If the option interactive is selected in the configuration of the Scanner in the group Handling when malware is detected, you are asked what is to be done with a detected virus or unwanted program.

Note
Affected files in an archive are not repaired or deleted!

Alert message

Name and path of the currently detected virus or unwanted program

The name and path of the archive in which the virus or unwanted program was detected is displayed in the middle window of the message.

Icons and links

Icon / link

Description

With this link - and with an active Internet connection - you can access an Internet page with further information on this virus or unwanted program.

This page of the online help is opened via this button or link.


Detection :: Boot sector virus

If the option interactive is selected in the configuration of the Scanner and of the Guard in the group Handling when malware is detected, you are asked what is to be done with a detected virus or unwanted program.

Note
Boot sector viruses are only detected by the Guard. If possible, you can repair the detected boot sector virus with the aid of the Scanner. Alternatively, the boot sector virus can be deleted or ignored.

Alert message of the Guard

Name and path of the currently detected virus or unwanted program

The name and path of the currently detected virus or unwanted program is displayed in the lower window of the message.

Alert message of the Scanner

Name and path of the currently detected virus or unwanted program

The name and path of the currently detected virus or unwanted program is displayed in the middle window of the message.

Options

Repair

If this option is enabled, the boot sector virus is repaired.

Note
This option can only be enabled if a repair of the boot sector virus is possible.

Delete

If this option is enabled, the boot sector is deleted.

Ignore

If this option is enabled, the boot sector is ignored.

Icons and links

Icon / link

Description

With this link - and with an active Internet connection - you can access an Internet page with further information on this virus or unwanted program.

This page of the online help is opened via this button or link.


Detection :: Detection in Mailbox

If the option interactive is selected in the configuration of the Scanner and of the Guard in the group Handling when malware is detected, you are asked what is to be done with a detected virus or unwanted program.

Note
Affected files in a mailbox are not repaired or deleted!

Alert message

Information displayed

The name and path of the mailbox in which the virus or the unwanted program was detected are displayed in the window. In addition, you receive a message that access to this file is allowed.

Icons and links

Icon / link

Description

With this link - and with an active Internet connection - you can access an Internet page with further information on this virus or unwanted program.

This page of the online help is opened via this button or link.


Scanner :: Overview

With Avira AntiVir PersonalEdition Classic you can carry out manual scans (on-demand scans) for viruses and unwanted programs in several ways.

  • On-demand scan via context menu
    The on-demand-scan via the context menu (right-hand mouse button - entry Scan selected files with AntiVir) is recommended if, for example, you wish to scan individual files and directories. Another advantage is that it is not necessary to first start the Avira AntiVir PersonalEdition Classic Control Center for an on-demand scan via the context menu.

  • On-demand scan via drag & drop
    When a file or directory is dragged into the program window of the Avira AntiVir PersonalEdition Classic Control Center, the Scanner scans the file or directory and all sub-directories it contains. This procedure is recommended if you wish to scan individual files and directories that you have saved, for example, on your desktop.

  • On-demand scan via profiles
    This procedure is recommended if you wish to regularly scan certain directories and drives (e.g. your work directory or drives on which you regularly store new files). You do not then need to select these directories and drives again for every new scan, you simply select using the relevant profile.

  • On-demand scan via the Scheduler
    The Scheduler enables you to carry out time-controlled scans.


Scanner :: Luke Filewalker

During an on-demand scan, the status window Luke Filewalker appears, which provides you with exact information on the status of the scan.

If the option interactive is selected in the configuration of the Scanner in the group Handling when malware is detected, you are asked what is to be done with a detected virus or unwanted program. If the option automatic is selected, any detections are shown in the report of the Scanner.

Luke Filewalker

Displayed information

Status

There are different status messages:

  • The file is being scanned

  • Initialize archive

  • Memory released

  • File is being unpacked

  • Boot sectors are being scanned

  • Master boot sectors are being scanned

  • The registry is being scanned

  • The program will be ended!

  • Scan completed

Last object

Name and path of the file that is being scanned or was last scanned.

Last detection

There are various messages for the last detection:

  • No detection

  • Name of the last detected virus or unwanted program

Scanned files

Number of scanned files.

Scanned directories

Number of scanned directories.

Scanned archives

Number of scanned archives.

Time elapsed

Duration of the on-demand scan.

Scanned

Percentage of scan already completed.

Detections

Number of detected viruses and unwanted programs.

Repaired

Number of repaired viruses and unwanted programs.

Deleted

Number of deleted viruses and unwanted programs

Moved

Number of files and unwanted programs placed in quarantine.

Warnings

Number of messages about errors that occurred during the scan.

Icons and links

Icon / link

Description

With this link - and with an active Internet connection - you can access an Internet page with further information on this virus or unwanted program.

This page of the online help is opened via this button or link.

Stop

The scan process is stopped.

Pause

The scan will be interrupted and can be continued by clicking on the button "Resume".

Resume

The interrupted scan will be continued.

End

The scanner is closed.

Report

The report file of the scan will be shown.


Control Center :: Overview

The Avira AntiVir PersonalEdition Classic Control Center is an information, configuration and management center. In addition to the index cards that can be selected individually, it offers a large number of options that can be accessed from the menu bar.

Avira AntiVir PersonalEdition Classic Control Center

Menu bar

All functions of the Avira AntiVir PersonalEdition Classic Control Center are contained in the menu bar.

File

  • Exit

View

  • Status

  • Scanner

  • Guard

  • Quarantine

  • Scheduler

  • Reports

  • Refresh

Extras

  • Boot records

  • Detection list

  • Configuration

Update

  • Start update

  • Update VDF file

Help

  • Readme

  • Contents

  • Support

  • About AntiVir PersonalEdition Classic

Note
You can activate the keyboard navigation in the menu bar with the help of the [ALT] key. If navigation is activated, you can move with the arrow keys within the menu. With the [RETURN] key you activate the active menu item.

Index cards

Among others, the index cards offer you the following possibilities:

The Status index card enables you to see which Avira AntiVir PersonalEdition Classic modules are active, provides information on the last update or on whether you own a valid license.

The Scanner index card enables you to easily configure or start an on-demand scan. Predefined profiles enable a scan with already adapted default options. In the same way it is possible to adapt the scan for viruses and unwanted programs to your personal requirements with the help of manual selection (not saved).

The Guard index card shows information on scanned files, as well as other statistical data, which can be reset at any time, and enables access to the report file. More detailed information on the detection can be obtained practically “at the push of a button”.

The Quarantine index card contains the so-called quarantine manager. This is the central point for files already placed in quarantine or for suspect files which you would like to place in quarantine. It is also possible to send a selected file by email to the AntiVir virus lab.

The Scheduler index card enables you to configure timed scanning and update jobs and to adapt or delete existing jobs.

The Reports index card enables you to view the results of the actions carried out by Avira AntiVir PersonalEdition Classic.

Icons and links

The following icons or links are available on every index card.

Icon / link

Shortcut

Description

This button or the link is used to call the corresponding configuration dialog of the index card.

F1

This button or the link opens the corresponding online help subject of the index card.


Control Center :: File :: Exit

Control Center :: File

Exit

The menu item Exit in the File menu closes the Avira AntiVir PersonalEdition Classic Control Center.


Control Center :: View :: Status

Control Center :: View

Status

The Status index card enables you to see at a glance which Avira AntiVir PersonalEdition Classic modules are active, provides information on the last update or on whether you own a valid license.

  • AntiVir Guard

  • Last update

  • License valid until

AntiVir Guard

Information on the current status of AntiVir Guard is displayed in this box.

The following possibilities are available:

Icon

Status

Option

Description

Activated

Deactivate

The Guard service is active, i.e. your system is continually monitored for viruses and unwanted programs.

Note
You can deactivate the Guard service.
However, please note that you are no longer protected from viruses and unwanted programs when the Guard is deactivated. All files can pass through the system unnoticed and possibly cause damage.

Deactivated

Activate

The Guard service is deactivated, i.e. the service is loaded but is not active.

Warning
No scan is carried out for viruses and unwanted programs. All files can pass through the system unnoticed. You are not protected against viruses and unwanted programs.

Note
In order to be protected from viruses and unwanted programs again, please click on the link Activate in the AntiVir Guard box.

Service stopped

Start service

The Guard service is stopped.

Warning
No scan is carried out for viruses and unwanted programs. All files can pass through the system unnoticed. You are not protected against viruses and unwanted programs.

Note
In order to be protected from viruses and unwanted programs again, please click on the link Start service. The current status should now be displayed as Activated.

Note
The Start option is not available for Windows 98, ME. Here it is recommended to restart the system.

Not installed

Help

The Guard service is not installed.

Warning
No scan is carried out for viruses and unwanted programs. All files can pass through the system unnoticed. You are not protected against viruses and unwanted programs

Note
This information may also indicate a problem.
The Guard service is not installed or is installed and may have been terminated manually. The configuration program and service may be incompatible (different versions) or there is a communication problem. Observe the event log on your workstation where appropriate. In addition, check the startup type of the service.

Unknown

Help

This status is displayed when an unknown error occurs. In this case, please contact our Support.

Last update

Information on the current status of the last update carried out is displayed in this box.

The following details are displayed:

  • date of the last update

  • version of the installed virus definition file and date created

  • version of the installed search engine and date created

The following possibilities are available:

Icon

Status

Option

Description

Date of last update, e.g. 18.07.2005

Start update

Your Avira AntiVir PersonalEdition Classic version has been updated during the last 24 hours.

Note
You can update your Avira AntiVir PersonalEdition Classic to the latest version via the link Start update.

Not available
(only in the demo version)

No updates are possible in the demo version. Further information can be found in the License section of the online help.

Date of last update, e.g. 15.07.2005

Start update

Since updating, 24 hours have already passed but you are still within the update-reminder-cycle you chose.

This cycle depends on the settings in the configuration.

Note
You can update your Avira AntiVir PersonalEdition Classic to the latest version via the link Start update.

Not available
(only in the demo version)

No updates are possible in the demo version. Further information can be found in the License section of the online help.

Not performed

Start update

No update has been carried out since installation or the update-reminder-cycle, chosen by you, exceeded (see configuration)and no update has been executed.

Note
You can update your Avira AntiVir PersonalEdition Classic to the latest version via the link Start update.

Not available
(only in the demo version)

No updates are possible in the demo version. Further information can be found in the License section of the online help.

License valid until

Information on the current status of your Avira AntiVir PersonalEdition Classic license is displayed in this box.

The following possibilities are available:

Icon

Status

Option

Description

Full version

Validity date of the current license for a full version, e.g. 31.12.2005

Upgrade to Premium

You possess a valid license for Avira AntiVir PersonalEdition Classic. You can adapt your current license to your requirements at any time via the link Upgrade to Premium.

Demo version

Demo version with limited functions

Upgrade to Premium

Updates are not possible. You can purchase a full version at any time via the link Upgrade to Premium.


Control Center :: View :: Scanner

Control Center :: View

Scanner

The Scanner index card enables you to easily configure or start an on-demand scan. Predefined profiles enable a scan with already adapted default options. In the same way it is possible to adapt the scan for viruses and unwanted programs to your personal requirements with the help of manual selection. The required action can be selected either via the icon in the toolbar, via shortcut or via the context menu. You can start a scan via the item Start scan with the selected profile.

The display and handling of the editable profiles corresponds to that of the Windows Explorer. Every folder in the main directory corresponds to one profile. Folders to be scanned are selected or can be selected with a check mark in front of the folder to be scanned.

  • To change drives, double-click on the required letter of the drive.

  • To select drives, you can click on the box in front of the drive icon or select via the context menu.

  • You can navigate through the menu structure with the aid of the scroll bar and the scroll arrows.

Predefined profiles

Avira AntiVir PersonalEdition Classic offers pre-defined profiles for a scan.

Note
These profiles are read only and cannot be altered or deleted. To adapt a profile to your requirements, select the folder Manual selection for a single scan.

Note
For predefined profiles, the scanning options of the Files group of the Avira AntiVir PersonalEdition Classic Configuration are used. You can adapt this setting to your requirements in the Avira AntiVir PersonalEdition Classic Configuration. The Avira AntiVir PersonalEdition Classic Configuration is accessed via the button or the link Configuration of this index card.

Local Drives

All local drives on your system are scanned for viruses or unwanted programs.

Local Hard Disks

All local hard disks on your system are scanned for viruses or unwanted programs.

Removable Drives

All available portable drives of your system are scanned for viruses or unwanted programs.

Windows System Directory

The Windows system directory of your system is scanned for viruses or unwanted programs.

My Documents

The folder "My Documents" on your system is scanned for viruses or unwanted programs.

Manual selection

Select this drive if you want to adapt the scan to your individual requirements.

Note
The profile Manual selection is used to scan data without first creating a new profile.

Toolbar and Shortcuts

Icon

Shortcut

Description

F3

Start scan with the selected profile

The selected profile is scanned for viruses or unwanted programs.

F4

Create desktop link for the selected profile

Creates a link to the selected profile on the desktop.

Context menu

The context menu for this index card is obtained by selecting a required profile with the mouse and keeping the right-hand mouse button pressed.

Start scan

The selected profile is scanned for viruses or unwanted programs.

File filter

  • Default: means that the files are scanned according to the setting in the Files group of the Avira AntiVir PersonalEdition Classic Configuration. This setting can be adapted to your requirements in the Avira AntiVir PersonalEdition Classic Configuration. The Avira AntiVir PersonalEdition Classic Configuration is accessed via the button or the link Configuration.

  • Scan all files: all files are scanned, irrespective of the setting in the Configuration.

  • User-defined: a dialog window is opened in which all file extensions are displayed that are to be scanned. Default entries are defined for the extensions. However, entries can be added or deleted.

Note
This entry can only be selected in the context menu when the mouse is over a check box and it is not a manual selection or a predefined profile.

Create desktop link

Creates a link to the selected profile on the desktop.

Note
This entry cannot be selected in the context menu when the profile Manual selection is selected, as the settings of the Manual selection are not permanently saved.


Control Center :: View :: Guard

Control Center :: View

Guard

The Guard index card shows information on scanned files, as well as other statistical data, which can be reset at any time, and enables access to the report file. More detailed information on the last virus or unwanted program detected can be obtained practically “at the push of a button”.

Note
If the Guard service is not started, the boxes of this index card are gray and cannot be selected. However, the report file of the Guard can be displayed.

Toolbar

Icon

Description

Display report file

The report file of the Guard is displayed.

Reset statistics data

The statistic information of this index card is set to zero.

Displayed information

Last file found

Shows the name and location of the file last found by the Guard.

Last detection

Shows the name of the last virus or unwanted program found.

Icon / link

Description

Click on the icon or the link when connected to the Internet to display more detailed information on the virus or unwanted program.

Last file scanned

Shows the name and path of the file last scanned by the Guard.

Statistics

Number of files

Shows the number of files scanned so far.

Detections

Shows the number of viruses and unwanted programs found so far.

Number of deleted files

Shows the number of files deleted so far.

Number of repaired files

Shows the number of files repaired so far.

Number of moved files

Shows the number of files moved so far.

Number of renamed files

Shows the number of files renamed so far.


Control Center :: View :: Quarantine

Control Center :: View

Quarantine

The quarantine manager manages affected objects. Avira AntiVir PersonalEdition Classic can move affected objects to the quarantine directory in a special format. It can then no longer be executed or opened.

Note
To move objects into the quarantine manager, select the relevant option for quarantine in the Avira AntiVir PersonalEdition Classic Configuration under Scanner - Scan :: Action for malware :: Handling when malware is detected if you are working in automatic mode. Alternatively, you can select the relevant option for quarantine in the interactive mode.

Toolbar, shortcuts and context menu

Icon

Shortcut

Description

F2

Rescan object

A selected object is scanned again for viruses and unwanted programs. The settings of the on-demand scan are used for this.

Enter

Properties

Opens a dialog window with more information on the selected object.

F3

Restore object

A selected object is restored. This object is then in its original location.

Warning
Enormous damage in the system due to viruses and unwanted programs!
If you restore files, ensure that only files are restored which were able to be cleaned by another scan.

F6

Restore object to...

A selected object can be restored at a location selected by you. If you select this option, a "Save as" dialog opens in which you can select where to save the object.

INS

Add file

If you regard an object as suspect, you can add it to the quarantine manager manually with this option and if required send it to the AntiVir virus lab for scanning with the option Send object.

F4

Send object

The suspect object is sent to the AntiVir virus lab for scanning.

DEL

Delete object

A selected object is deleted from the quarantine manager. The object cannot be restored.

Table

Status

An object placed in quarantine can have different statuses:

Icon

Description

No virus or unwanted program was found, the object is "clean".

A virus or unwanted program was found.

If the suspect file was added to the quarantine manager with the option Add file, it has this warning icon.

Object type

Designation

Description

File

The object detected is a file.

Restored

See option Restore object.

Sent

See option Send object.

Detection

Shows the name of the virus or unwanted program detected.

Date/Time

Displays the date and time of the detection.

Engine

Shows the version number of the Avira AntiVir PersonalEdition Classic search engine.

VDF

Shows the version number of the virus definition file.

Source

Shows the detection place of the virus or unwanted program.


Control Center :: View :: Scheduler

Control Center :: View

Scheduler

The Scheduler index card enables you to configure timed scanning and update jobs and to adapt or delete existing jobs.

You can define that Avira AntiVir PersonalEdition Classic searches for new virus definition files on the Internet server, for example, every 6 hours, and where appropriate loads and installs them. You can thus always keep Avira AntiVir PersonalEdition Classic up to date without manual effort. Or you define that Avira AntiVir PersonalEdition Classic is to scan the computer for viruses and unwanted programs, for example, daily at 22:00.

Toolbar, shortcuts and context menu

Icon

Shortcut

Description

INS

Insert new job

Creates a new job. An assistant clearly guides you through the necessary settings.

ENTER

Properties

Opens a dialog window with more information on the selected job.

F2

Edit job

Opens the assistant to create and alter a job.

DEL

Delete job

Deletes the selected jobs from the list.

Table

Status

Icon

Description

The job is an update job.

The job is a scan job.

Name

Name of the job.

Action

Indicates whether the job is a scan or an update of Avira AntiVir PersonalEdition Classic.

Frequency

Indicates how often and when the job is started.

Display mode

The following display modes are available:

  • Invisible: The job is carried out in the background and is not visible. This applies to scan jobs and update jobs.

  • Minimize: The job window only displays a progress bar.

  • Maximize: The job window is completely visible.

Activate

The job is activated by checking the box.

Note
If the frequency of the job is set to Immediately, the job is started immediately after checking the box. This enables you to restart the job at any time on demand by checking the box.

Create jobs with the Scheduler

The AntiVir PersonalEdition Classic assistant supports you in planning, configuring and creating

  • a timed scan for viruses and unwanted programs

  • a timed update of Avira AntiVir PersonalEdition Classic via the Internet

For both types of jobs you must enter

  • the name and the description of the job

  • when the job should be started

  • how often the job should be carried out

  • the display mode of the job

Frequency of the job

Immediately

Job is started immediately after ending the AntiVir PersonalEdition Classic assistant.

Daily

Job is started daily at a certain time, e.g. 22:00.

Weekly

Job is started weekly on a certain day at a certain time, e.g. Tuesday, 16:26.

Interval

Job is carried out at certain intervals, e.g. every 300 minutes (minimum update job: 15 minutes, minimum scan job: 15 minutes). Always given in minutes.

Once

Job is carried out once at a defined time, e.g. on 10.04.04 at 10:04.

Start time of the job

You can define the weekday, date, time or interval when Avira AntiVir PersonalEdition Classic should start the job. This is not displayed if you have selected “Immediately” as the start time.

Depending on the job type, there are various additional options

  • Also start job with Internet connection:
    In addition to the defined frequency, the job is carried out when an Internet connection is set up.
    This option can be selected with an update job that is to be carried out daily, weekly or at other intervals.

  • Repeat job if the time has already expired:
    Past jobs are carried out that could not be carried out at the required time, for example because the computer was switched off.
    This option can be selected both with an update job and with a scan job that is to be carried out daily, weekly, at intervals or once.

Note
With a scan job, it is possible to select pre-defined profiles in the dialog window Selection of the profile. The profile Manual selection is always carried out with the current selection.


Control Center :: View :: Reports

Control Center :: View

Reports

The Reports index card enables you to view the results of the actions carried out by Avira AntiVir PersonalEdition Classic.

Toolbar, shortcuts and context menu

Icon

Shortcut

Description

ENTER

Display report

Opens a window in which the result of the selected action is displayed, for example the result of a scan.

F3

Display report file

Displays the report file of the selected report.

F4

Print report file

Opens the Windows print dialog to print the report file.

DEL

Delete report(s)

Deletes the selected report and the relevant report file.

Table

Status

Icon

Description

The action was successfully carried out.

The action should be checked.

Action

Shows the action carried out.

Result

Shows the result of the action.

Date/Time

Shows the date and time when the report was created.

Contents of a report for a scan

Scanned archives

Number of scanned archives.

Deleted

Total number of deleted files.

Scanned files

Total number of scanned files.

Quarantine

Total number of files placed in quarantine.

Information

Number of information items issued, for example further information that may arise during a scan.

Scanned directories

Total number of directories scanned

Renamed

Total number of renamed files

Repaired

Total number of repaired files.

Detections

Total number of viruses and unwanted programs detected.

Warnings

Number of warnings issued, for example problems that may arise during a scan.

Wiped

Total number of wiped files (files are deleted and overwritten).

Date of the scan

Date of the scan.

Start time of the scan

Start time of the scan

Scanning time required

Displays the time in mm:ss format.

Last detection

Name of the virus or unwanted program last detected.

Scan status

Shows whether the scan job was completely carried out or aborted.


Control Center :: View :: Refresh

Control Center :: View

Refresh

Updates the view of the opened index card.


Control Center :: Extras :: Boot records

Control Center :: Extras

Boot records

You can also scan the boot records of the drives of your workstation with an on-demand scan. This is recommended, for example, when Avira AntiVir PersonalEdition Classic finds a virus when scanning individual files or directories with on-demand scan and you want to make sure that the boot records are not affected.

It is possible to select more than one boot record by keeping the Shift key pressed and selecting the required drives with the mouse.

Note
You can have the boot records automatically scanned with on-demand scan (see Avira AntiVir PersonalEdition Classic Configuration :: Scanner :: Scan :: Boot records).


Control Center :: Extras :: Detection list

Control Center :: Extras

Detection list

With this function, the names of the viruses and unwanted programs are listed that Avira AntiVir PersonalEdition Classic knows. A convenient search function for the names is integrated.

Search for:

Enter a search word or character sequence in this box.

  • Search for character sequence within a name
    You can enter a consecutive sequence of letters or characters here on the keyboard and the marker moves to the first point in the list of names which includes this sequence - also in the middle of a name (example: "raxa" finds "Abraxas").

  • Search from the first character of a name
    You can enter the initial letter and the following characters here on the keyboard and the marker scrolls alphabetically in the list of names (example: "Ra" finds "Rabbit").

If the name or sequence of characters searched for is available, the position found is marked in the list.

Search forwards

Starts the search forwards in alphabetical order.

Search backwards

Starts the search backwards in alphabetical order.

First match

Moves in the list to the first entry found.

Recognized program names

Under this title there is a list with names of viruses or unwanted programs that Avira AntiVir PersonalEdition Classic can recognize. Most entries in this list can also be removed with Avira AntiVir PersonalEdition Classic. They are listed in alphabetical order (first special characters and numbers, then the letters). Use the scroll bar to scroll up or down in the list.


Control Center :: Extras :: Configuration

Control Center :: Extras

Configuration

The menu item Configuration in the Extras menu opens the Avira AntiVir PersonalEdition Classic Configuration.


Control Center :: Update :: Start update

Control Center :: Update

Start update

The menu item Start update in the Update menu starts an immediate update.


Control Center :: Update :: Update VDF file

Control Center :: Update

Update VDF file

The menu item Update VDF file in the Update menu opens a dialog window to select and load the virus definition file.


Control Center :: Help :: Readme

Control Center :: Help

Readme

The menu item Readme in the Help menu opens the file readme.txt. This file contains important information on every new version of Avira AntiVir PersonalEdition Classic.


Control Center :: Help :: Contents

Control Center :: Help

Contents

The menu item Contents in the Help menu opens the list of contents of the online help of Avira AntiVir PersonalEdition Classic.


Control Center :: Help :: Support

Control Center :: Help

Support

The menu item Supportin the Help menu opens during an active Internet connection an information page on Avira AntiVir PersonalEdition Classic Website. There you can see in which ways you can contact us in case of queries to be answered or technical problems to be solved.


Control Center :: Help :: About AntiVir PersonalEdition Classic

Control Center :: Help

About AntiVir PersonalEdition Classic

General

Shows addresses for information on Avira AntiVir PersonalEdition Classic and for support.

Version information

Shows important version information for files in the Avira AntiVir PersonalEdition Classic package.

License information

Shows the license details of the current license and enables licenses to be conveniently obtained, extended etc. via the Internet.


Configuration :: Overview

This section provides all necessary information on configuring Avira AntiVir PersonalEdition Classic in order to make full use of your workstation.

Accessing the Avira AntiVir PersonalEdition Classic Configuration

There are several ways to access the configuration:

  • via the Windows control panel (not available for Windows 98, ME).

  • via the Windows XP Security Center - Windows® XP Service Pack 2 or higher.

  • via the Avira AntiVir PersonalEdition Classic tray icon.

  • in the Avira AntiVir PersonalEdition Classic Control Center via the menu item Extras | Configuration.

  • in the Avira AntiVir PersonalEdition Classic Control Center via the button Configuration.

Avira AntiVir PersonalEdition Classic Configuration

Display and Handling

The display and handling of the configuration corresponds to that of the Windows Explorer. Each folder in the main directory corresponds to a module.

  • If you click on the plus sign (+) next to an entry in the list, the additional configuration options contained in the list are displayed for the module. The relevant content for the selected entry is displayed on the right-hand side of the window when you click on the required element.

  • Click on a minus sign (-) next to an element to minimize the selection options

Expert mode

If this option is enabled, you obtain access to all available configuration options for Avira AntiVir PersonalEdition Classic. If the option is disabled, only greatly simplified setting options are accessible.

If the expert mode is disabled, the following index cards are available:

  • Scanner :: Scan (with the options Boot sectors, Files and Memory)

  • Scanner :: Scan :: Archives (with the option Scan archives)

  • Guard :: Scan (with the options Scan mode (not with Windows 98, ME), Files, Drives)

Buttons

Button

Description

OK

With this button you accept the settings in the configuration.

Cancel

With this button you reject the settings in the configuration


Configuration :: Scanner

The scanner section of the Avira AntiVir PersonalEdition Classic Configuration is responsible for the configuration of the on-demand scan.


Configuration :: Scanner :: Scan

Configuration :: Scanner

Scan

Here you define the basic behavior of the scan routine for an on-demand scan. If you select certain directories to be scanned with an on-demand scan, depending on the configuration the scanner scans:

  • with a certain scanning power (priority),

  • also boot sectors and main memory,

  • certain or all boot sectors and the main memory,

  • all or selected files in the directory.

Boot sectors

With an on-demand scan, the scanner can also scan all boot sectors of the drives - hard disks, CD and disk drives, MO and ZIP drives. The following option is possible:

Boot sectors of selected drives

If this option is enabled, the scanner only scans the boot sectors of the drives selected for the on-demand scan. This option is enabled as the default setting.

Files

The scanner can use a filter to scan only those files with a certain extension (type).

All files

If this option is enabled, all files are scanned for viruses or unwanted programs, irrespective of their content and file extension, i.e. the filter is not used.

Note
If All files is enabled, the button File extensions cannot be selected.

Smart Extensions

If this option is enabled, the selection of the files scanned for viruses or unwanted programs is automatically chosen by Avira AntiVir PersonalEdition Classic. This means that Avira AntiVir PersonalEdition Classic decides respective of their content, wether the files are scanned or not. This procedure is somewhat slower than Use file extension list, but more secure, since not only on the basis of the file extension is scanned. This option is enabled as the default setting and is recommended.

Note
If Smart Extensions is enabled, the button File extensions cannot be selected.

Use file extension list

If this option is enabled, only files with a specified extension are scanned. All file types that may contain viruses and unwanted programs are preset. The list can be edited manually via the button File extension.

Note
If this option is enabled and you have deleted all entries from the list with file extensions, this is indicated with the text "No file extensions" under the button File extensions.

File extensions

With the aid of this button, a dialog window is opened in which all file extensions are displayed that are scanned in Use file extension list mode. Default entries are set for the extensions, but entries can be added or deleted.

Note
Please note that the default list may vary from version to version.

Memory

Begin scan with memory

If this option is enabled, the scanner scans the main memory of the workstation with every on-demand scan. This option is enabled as the default setting and is recommended.

Important
This function should always be enabled in order to obtain maximum protection against viruses or unwanted programs. If a virus or unwanted program is active in the memory, all files that are scanned may be infected.

Priority

With the on-demand scan, the scanner distinguishes between priority levels. This is only effective if several processes are running simultaneously on the workstation. The selection affects the scanning speed.

Low

If this option is enabled, the scanner receives little processor time from the operating system and works slower. This option is enabled as the default setting and is recommended.

Normal

If this option is enabled, the scanner receives normal priority from the operating system.

High

If this option is enabled, the scanner receives a lot of processor time from the operating system and works fast, whereas other applications become slower.

Scan process

Allow stops

If this option is enabled, the scan for viruses or unwanted programs can be stopped at any time with the button Stop in the window of the "Luke Filewalker". If you have disabled this setting, the button Stop in the window "Luke Filewalker" has a gray background. Premature ending of a scan process is thus not possible! This option is enabled as the default setting.


Configuration :: Scanner :: Scan :: Action on malware

Configuration :: Scanner :: Scan

Action on malware

Handling when malware is detected

You can define actions that the scanner is to carry out when a virus or unwanted program is detected.

Interactive

If this option is enabled, a dialog window appears during an on-demand scan when a virus or unwanted program is detected in which you can choose what is to be done with the file concerned. This option is enabled as the default setting.

Further information is given here.

Automatic

If this option is enabled, you are no longer notified when a virus or unwanted program is found. The scanner reacts according to the settings made by you in this section.

Copy file to quarantine before action

If this option is enabled, the scanner creates a back-up copy before carrying out the requested primary or secondary action. The back-up copy is saved in quarantine, where the file can be restored if it has an informative value. In addition, you can send the back-up copy to the AntiVir virus lab for further analysis.

Primary action

Primary action is the action carried out when the scanner finds a virus or an unwanted program. If the option repair is selected but a repair of the file involved is not possible, the action selected under Secondary action is carried out.

Note
The option Secondary action can only be selected if the setting repair was selected under Primary action.

repair

If this option is enabled, the scanner repairs affected files automatically. If the scanner cannot repair an affected file, it carries out the action selected under Secondary action.

Note
An automatic repair is recommended, but means that the scanner modifies files on the workstation.

delete

If this option is enabled, the file is deleted, but can be restored if necessary with relevant tools (e.g. UNDELETE). Thus the virus signature can be found again.

rename

If this option is enabled, the scanner renames the file. Direct access to these files (e.g. with double-click) is therefore no longer possible. Files can later be repaired and given their original names again.

ignore

If this option is enabled, access to the file is allowed and the file is left as it is.

Warning
The affected file remains active on your workstation! It may cause serious damage on your workstation!

quarantine

If this option is enabled, the Scanner moves the file to the quarantine. These files can later be repaired or - if necessary - sent to the AntiVir virus lab.

Secondary action

The option Secondary action can only be selected if the setting Repair was selected under Primary action. With this option it can now be decided what is to be done with the affected file if it cannot be repaired.

delete

If this option is enabled, the file is deleted, but it can be restored if necessary with relevant tools (e.g. UNDELETE). Thus the virus signature can be found again.

rename

If this option is enabled, the scanner renames the file. Direct access to these files (e.g. with double-click) is therefore no longer possible. Files can later be repaired and given their original names again.

ignore

If this option is enabled, access to the file is allowed and the file is left as it is.

Warning
The affected file remains active on your workstation! It may cause serious damage on your workstation!

quarantine

If this option is enabled, the Scanner moves the file to the quarantine. These files can later be repaired or - if necessary - sent to the AntiVir virus lab.

Acoustic alert

Acoustic alert

If this option is enabled, the scanner plays a sequence of notes in the event of malware detection. This option is enabled as the default setting.

Wave file

In this input box you can enter the name and the associated path of an audio file of your choice. If this box is empty, the default alert sound is played.

The button opens a window in which you can select the required file with the aid of the file explorer.

Test acoustic alert

This button is used to test the selected wave file.


Configuration :: Scanner :: Scan :: Archives

Configuration :: Scanner :: Scan

Archives

When scanning archives, the scanner uses a recursive scan: Archives in archives are also unpacked and scanned for viruses and unwanted programs. The files are scanned, decompressed and scanned again.

Scan archives

If this option is enabled, the selected archives in the archive list are scanned. This option is enabled as the default setting.

All archive types

If this option is enabled, all archive types in the archive list are selected and scanned.

Smart extensions

If this option is enabled, the scanner detects whether a file is a packed file format (archive), even if the file extension differs from the usual extensions, and scans the archive. However, for this every file must be opened - which reduces the scanning speed. For example, if a *.zip archive has the file extension *.xyz, the scanner also unpacks this archive and scans it. This option is enabled as the default setting.

Limit recursion depth

Unpacking and scanning deeply interlaced archives can require a great deal of computer time and resources. If this option is enabled, you limit the depth of the scan in multi-packed archives to a certain number of packing levels (maximum recursion depth). This saves time and computer resources.

Note
In order to find a virus or an unwanted program in an archive, the scanner must scan up to the recursion level in which the virus or the unwanted program is located.

Maximum recursion depth

In order to enter the maximum recursion depth, the option Limit recursion depth must be enabled.
You can either enter the required recursion depth directly or alter it with the arrow keys to the right of the input box.

Default values

The button restores the pre-defined values for scanning archives.

Archive list

In this display area you can set which archives the scanner should scan. For this, you must select the relevant entries.


Configuration :: Scanner :: Scan :: Exceptions

Configuration :: Scanner :: Scan

Exceptions

File objects to be omitted for the scanner

The list in this window contains files and paths that should not be included by the scanner in the scan for viruses or unwanted programs.

Please enter as few exceptions as possible here and really only files that, for whatever reason, should not be included in a normal scan. We recommend that you always scan these files for viruses or unwanted programs before they are included in this list!

Note
The entries on the list must not result more than 6000 characters in total.

Warning
These files are not included in a scan!

Note
The files included in this list are entered in the report file. Please check the report file from time to time for unscanned files, as perhaps the reason you excluded a file here no longer exists. In this case you should remove the name of this file from this list again.

Input box

In this input box you can enter the name of the file object that is not included in the on-demand scan. No file object is entered as the default setting.

The button opens a window in which you can select the required file or the required path.
When you have entered a file name with its complete path, only this file is not scanned for infection. If you have entered a file name without a path, all files with this name (irrespective of the path or drive) are not scanned.

Add >>

With this button, you can add the file object entered in the input box to the display window.

<< Delete

The button deletes a selected entry in the list. This button is not active if no entry is selected.


Configuration :: Scanner :: Scan :: Heuristic

Configuration :: Scanner :: Scan

Heuristic

This index card contains the settings for the heuristic of the Avira AntiVir PersonalEdition Classic search engine.

Avira AntiVir PersonalEdition Classic contains very powerful heuristic, which can also detect unknown (new) viruses, worms or Trojans. This is done with a comprehensive analysis and examination of the relevant codes for functions that are typical of viruses, worms or Trojans. If the code examined fulfils these characteristic criteria, it is reported as being suspect. However, this does not necessarily mean that the code is in actual fact a virus, a worm or a Trojan; it may also be a false alert. The user has to decide what to do with the relevant code, for example based on his/her knowledge of whether the source containing the suspect code is reliable.

Macrovirus heuristic

Macrovirus heuristic

Avira AntiVir PersonalEdition Classic contains a very powerful macrovirus heuristic. If this option is enabled, all macros are deleted in the event of a repair, alternatively suspect documents are only reported, i.e. you receive an alert. This option is enabled as the default setting and is recommended.

Win32 file heuristic

Avira AntiVir PersonalEdition Classic contains a very powerful heuristic for Windows file viruses, worms and Trojans, which can also detect unknown viruses, worms and Trojans. If this option is enabled, here you can set how "aggressive" this heuristic should be.

Low detection level

If this option is enabled, Avira AntiVir PersonalEdition Classic detects fewer viruses, worms or Trojans, the risk of false alerts is low in this case.

Medium detection level

This option is enabled as the default setting if you have selected application of this heuristic.

High detection level

If this option is enabled, Avira AntiVir PersonalEdition Classic detects a large number of unknown viruses, worms or Trojans, but you must also expect false positives.


Configuration :: Scanner :: Report

Configuration :: Scanner

Report

The scanner has a comprehensive reporting function. You thus obtain precise information on the results of an on-demand scan. The report file contains all entries of the system as well as alerts and messages of the on-demand scan.

Note
So that you can establish what actions the scanner has carried out when viruses or unwanted programs have been detected, a report file should always be created.

Reporting

Off

If this option is enabled, the scanner does not report the actions and results of the on-demand scan.

Default

If this option is enabled, the scanner reports the names of the affected files with path.

Extended

If this option is enabled, the scanner reports warnings and instructions in addition to the names of the affected files with path.

Complete

If this option is enabled, the scanner reports all scanned files. In addition, all affected files as well as alerts and instructions are included in the report file.

Note
If you have to send us a report file at any time (for troubleshooting), please create this report file in this mode.


Configuration :: Guard

The Guard section of the Avira AntiVir PersonalEdition Classic Configuration is responsible for the configuration of the on-access scan.


Configuration :: Guard :: Scan

Configuration :: Guard

Scan

You will normally want to monitor your system constantly. To this end, use the Guard (= on-access scanner). With this you can scan all files that are copied or opened on the workstation for viruses and unwanted programs "on the fly".

Scan mode

(This option is not available for Windows 98, ME.)

Here the time for scanning of a file is defined.

Scan when reading

If this option is enabled, the Guard scans the files before they are read or executed by the application or the operating system.

Scan when writing

If this option is enabled, the Guard scans a file when writing. You can only access the file again after this process has been completed.

Scan when reading and writing

If this option is enabled, the Guard scans files before opening, reading and executing and after writing. This option is enabled as the default setting and is recommended.

Note
To obtain maximum security, you should have enabled this option. However, please note that this may reduce the computer performance, as files may be scanned more than once.

Files

The Guard can use a filter to scan only files with a certain extension (type).

All files

If this option is enabled, all files, irrespective of their content and their file extension, are scanned for viruses or unwanted programs, i.e. the filter is not used.

Note
If All files is enabled, the button File extensions cannot be selected.

Smart Extensions

If this option is enabled, the selection of the files scanned for viruses or unwanted programs is automatically chosen by Avira AntiVir PersonalEdition Classic. This means that Avira AntiVir PersonalEdition Classic decides respective of their content, wether the files are scanned or not. This procedure is somewhat slower than Use file extension list, but more secure, since not only on the basis of the file extension is scanned. This option is enabled as the default setting and is recommended.

Note
If Smart Extensions is enabled, the button File extensions cannot be selected.

Use file extension list

If this option is enabled, only files with a pre-defined extension are scanned. All file types that may contain viruses and unwanted programs are pre-defined. The list can be edited manually via the button File extension.

Note
If this option is enabled and you have deleted all entries from the list with file extensions, this is indicated with the text "No file extensions" under the button File extensions.

File extensions

With the aid of this button, a dialog window is opened in which all file extensions are displayed that are scanned in the Use file extension list mode. Default entries are set for the extensions, but entries can be added or deleted.

Note
Please note that the file extension list may vary from version to version.

System shut down

(This option is only available for Windows 98, ME.)

Alert if disk in drive A:

If this option is enabled, Avira AntiVir PersonalEdition Classic Guard checks whether there is still a disk in disk drive A: when shutting the system down. If this is the case, you receive a corresponding message.

This option is useful, as many viruses are still spread via the boot sectors of disks. If you have left a potentially infected disk in drive A: when shutting down and the start option in the BIOS of the computer is set to A: / C: there is a risk of infection with a boot sector virus the next time the system is booted. When you see the message "No system disk or disk error" or "Non-system disk or disk error", a potential virus may already have infected your system.

Archives

(This option is not available for Windows 98, ME.)

The Guard can monitor files that have been compressed with run-time packers.

Unpacking run-time compressed files

If this option is enabled, the files are scanned, decompressed and scanned again. Viruses and unwanted programs hidden in these files can also be found in this way. This option is enabled as the default setting and is recommended.

Drives

Local drives

If this option is enabled, only files of local drives such as hard disks, CD and disk drives, MO and ZIP drives etc. are monitored. This option is enabled as the default setting and is recommended.

Warning
If the options are disabled, the relevant drives are not monitored. You are no longer protected against viruses or unwanted programs!


Configuration :: Guard :: Scan :: Action on malware

Configuration :: Guard :: Scan

Action on malware

Handling when malware is detected

You can define actions that the Guard is to carry out when a virus or unwanted program is detected.

Interactive

If this option is enabled, a dialog window appears during the on-access scan when a virus or unwanted program is detected in which you can choose what is to be done with the file concerned. This option is enabled as the default setting.

Further information is given here.

Notifications

(This option is not available for Windows 98, ME.)

Use event log

If this option is enabled, an entry is written in the event log for every instance of detection. The administrator can recognize a detection and react accordingly. This option is enabled as the default setting.

Acoustic alert

If this option is enabled, the Guard plays a sequence of notes in the event of detection. This option is enabled as the default setting.


Configuration :: Guard :: Scan :: Exceptions

Configuration :: Guard :: Scan

Exceptions

(This option is not available for Windows 98, ME.)

With these options you can configure exception objects for the Guard (on-access scan). The relevant objects are then not included in the on-access scan. The Guard can ignore file accesses to these objects during the on-access scan via the list of processes to be omitted. This is useful, for example, with databases or back-up solutions

Processes to be omitted for the Guard

All file accesses of processes in this list are excluded from monitoring by the Guard.

Input box

In this box you can enter the name of the process that is not included in the on-access scan. No process is entered as the default setting. The names of the individual process can most easily be obtained via the task manager. You can find the names of all currently active processes under the index card "Processes" of the task manager. Select "your" process and enter its name (found under "Image Name").

Note
You can enter up to 12 processes.

Warning
Please note that all file accesses by processes recorded in the list are excluded from the scan for viruses and unwanted programs! The Windows Explorer and the operating system itself cannot be excluded. A corresponding entry in the list is ignored.

Add >>

With this button, you can add the process entered in the input box to the display window.

<< Delete

With this button you can delete a selected process from the display window.

File objects to be omitted for the Guard

All file accesses to objects in this list are excluded from monitoring by the Guard.

Note
The entries on the list must not result more than 6000 characters in total.

Input box

In this box you can enter the name of the file object that is not included in the on-access scan. No file object is entered as the default setting.

The button opens a window in which you can select the file object to be excluded.

Add >>

With this button, you can add the file object entered in the input box to the display window.

<< Delete

With this button you can delete a selected file object from the display window.

Please observe the following points:

  • The wildcards " * " (any number of characters) and " ? " (one single character) are only allowed in file names.

  • Directory names must end with a backslash " \ "), otherwise a file name is assumed.

  • The list is processed from top to bottom.

  • Individual file extensions can also be excluded (incl. wildcards).

  • If a directory is excluded, all its sub-directories are automatically also excluded.

  • The longer the list is, the more processor time is required for processing the list for each access. Therefore, keep the list as short as possible.

  • In order to also exclude objects when they are accessed with short DOS file names (DOS name convention 8.3), the relevant short file name must also be entered in the list.

Note
A file name which contains wildcards, may not be terminated with a backslash.

Example:

C:\Program Files\Application\applic*.exe\

This entry is not valid and not treated as an exception!

Examples:

C:

C:\

C:\*.*

C:\*

*.exe

*.xl?

*.*

C:\Program Files\Application\applicationt.exe

C:\Program Files\Application\applic*.exe

C:\Program Files\Application\applic*

C:\Program Files\Application\applic????.e*

C:\Program Files\

C:\Program Files

C:\Program Files\Application\*.mdb


Configuration :: Guard :: Scan :: Heuristic

Configuration :: Guard :: Scan

Heuristic

This index card contains the settings for the heuristic of the Avira AntiVir PersonalEdition Classic search engine.

Avira AntiVir PersonalEdition Classic contains very powerful heuristic, which can also detect unknown (new) viruses, worms or Trojans. This is done with a comprehensive analysis and examination of the relevant codes for functions that are typical of viruses, worms or Trojans. If the code examined fulfils these characteristic criteria, it is reported as being suspect. However, this does not necessarily mean that the code is in actual fact a virus, a worm or a Trojan; it may also be a false alert. The user has to decide what to do with the relevant code, for example based on his/her knowledge of whether the source containing the suspect code is reliable.

Macrovirus heuristic

Macrovirus heuristic

Avira AntiVir PersonalEdition Classic contains a very powerful macrovirus heuristic. If this option is enabled, all macros are deleted in the event of a repair, alternatively suspect documents are only reported, i.e. you receive an alert. This option is enabled as the default setting and is recommended.

Win32 file heuristic

Avira AntiVir PersonalEdition Classic contains a very powerful heuristic for Windows file viruses, worms and Trojans, which can also detect unknown viruses, worms and Trojans. If this option is enabled, here you can set how "aggressive" this heuristic should be.

Low detection level

If this option is enabled, Avira AntiVir PersonalEdition Classic detects fewer viruses, worms or Trojans, the risk of false alerts is low in this case.

Medium detection level

This option is enabled as the default setting if you have selected application of this heuristic.

High detection level

If this option is enabled, Avira AntiVir PersonalEdition Classic detects a large number of unknown viruses, worms or Trojans, but you must also expect false positives.


Configuration :: Guard :: Report

Configuration :: Guard

Report

The Guard has a comprehensive reporting function that can provide the user or the administrator with precise information on the type of malware detected.

Reporting

The scope of content of the report file is defined in this group.

Off

If this option is enabled, the Guard does not create a report.
Only refrain from enabling reporting in exceptional cases, for example if you carry out test runs with many viruses or unwanted programs.

Default

If this option is enabled, the Guard adds important information (on the found, alerts and errors) to the report file, less important information is ignored in order to provide a clear overview. This option is enabled as the default setting.

Extended

(This option is not available for Windows 98, ME.)

If this option is enabled, the Guard also includes less important information in the report file.

Complete

(This option is not available for Windows 98, ME.)

If this option is enabled, the Guard includes all information - also that on file size, file type, date etc. - in the report file.

Limit report file

Limit size to n MB

If this option is enabled, the report file can be limited to a certain size; possible values: 1 to 100 MB. This option is enabled as the default setting, with a value of 1 MB.

A tolerance of approximately 50 kilobytes is included, in order to minimize load of the computer. If the size of the report file exceeds the pre-defined size by 50 kilobytes, old entries are automatically deleted until the pre-defined size -50 kilobytes has been reached.

Backup report file before shortening

If this option is enabled, the report file is backed up before shortening. For backup location, see Configuration :: General :: Directories :: Report directory.

Write configuration in report file

(This option is not available for Windows 98, ME.)

If this option is enabled, the configuration of the on-access scan used is written in the report file.


Configuration :: General :: Email

Configuration :: General

Email

Avira AntiVir PersonalEdition Classic can send messages via email. This is done with the Simple Message Transfer Protocol (SMTP).

The messages can be triggered by various events. Transmission of emails is supported by the following modules:

  • Scan requests of suspect files to Avira AntiVir PersonalEdition Classic

Note
Please note that ESMTP is not currently supported.

Email messages

SMTP server

Enter the name of the host to be used here - either its IP address or the direct host name. The maximum possible length of the host name is 127 characters.

For example:

192.168.1.100 or mail.examplecompany.com.

Sender address

In this input box, enter the email address of the sender. The maximum length of the sender’s address is 127 characters.

Authentication

Some mail servers expect a program to verify itself to the server (log in) before an email is sent. Avira AntiVir PersonalEdition Classic can transmit alerts with authentication to the SMTP server via email.

Use authentication

If this option is enabled, a user name and a password can be entered in the relevant boxes for login (authentication).

  • User name: Enter your user name here.

  • Password: Enter the relevant password here. The password is saved in encrypted form. For security, the actual characters you type in this space are replaced by asterisks (*).


Configuration :: General :: Extended threat categories

Configuration :: General

Extended threat categories

Selection of extended threat categories

Avira AntiVir PersonalEdition Classic protects you against computer viruses.

In addition, you can specifically scan for dialer, backdoor clients, games, jokes, security privacy risk software, unusual runtime compression tools and for double extension files.

  • Backdoor Clients (BDC)

  • Dialers (DIALERS)

  • Games (GAMES)

  • Jokes (JOKES)

  • Security Privacy Risk (SPR)

  • Unusual Runtime Compression Tools (PCK)

  • Double Extension Files (HEUR-DBLEXT)

By clicking on the relevant box, the selected type is enabled (check mark set) or disabled (no check mark).

Select all

If this option is enabled, all types are enabled.

Default values

This button restores the predefined default values.

Note
If a type is disabled, files recognized as being of the relevant program type are no longer indicated and no entry is made in the report file.


Configuration :: General :: Security

Configuration :: General

Security

Update

Alert if last update older than xxx day(s)

In this box you can enter the maximum number of days allowed to have passed since the last update of Avira AntiVir PersonalEdition Classic. If this number is exceeded, a warning is displayed in the Avira AntiVir PersonalEdition Classic Control Center.

Protect configuration file against unwanted modifications

(This option is not available for Windows 98, ME.)

Protect configuration

If this option is enabled, the Avira AntiVir PersonalEdition Classic Configuration can only be saved with administrator rights.

Warning
This option is only effective if Avira AntiVir PersonalEdition Classic is installed on an NTFS partition.


Configuration :: General :: Directories

Configuration :: General

Directories

Temporary path

In this input box you enter the temporary path with which Avira AntiVir PersonalEdition Classic works.

Use default system settings

If this option is enabled, the settings of the system are used for handling temporary files.

Note
You can see where your system saves temporary files - for example with Windows XP - under: Start | Settings | Control Panel | System | Index card "Advanced" | Button "Environment Variables". The temporary variables (TEMP, TMP) for the currently registered user and for system variables (TEMP, TMP) are shown here with their relevant values.

Use following directory

If this option is enabled, the path displayed in the input box is used.

The button opens a window in which you can select the required temporary path.

Default

The button restores the pre-defined directory for the temporary path.

d path to the quarantine directory.


Configuration :: General :: Update

Configuration :: General

Update

The section Update of the Avira AntiVir PersonalEdition Classic Configuration is responsible for the updater. You have the possibility to execute an update via Web server.

Download

via Web server

The update is carried out via the web server.

Note
If this option is enabled, you can adapt the Internet update to your requirements via the index card Configuration :: General :: Update :: Web server.


Configuration :: General :: Update :: Web server

Configuration :: General :: Update

Web server

The update can be performed directly via a web server on the Internet.

Web server connection

Use existing connection (network)

This setting is displayed if your connection is set up via a network.

Use the following connection:

This setting is displayed if you define your connection individually.

The Avira AntiVir PersonalEdition Classic Updater automatically detects which connection options are available. Connection options which are not available are grayed out and cannot be activated. A dial-up connection can be established manually via a phone book entry in Windows, for example.

  • User name: Enter the user name of the Internet account you have chosen.

  • Password: Enter the password of this Internet account.
    For security, the actual characters you type in this space are replaced by asterisks (*).

Note
If you have forgotten an existing internet account name or password, contact your Internet Service Provider.

Terminate a dial-up connection that was set up for the update

If you have enabled this function, the dial-up connection set up for the update is automatically interrupted when the download is complete.

Download

Here you enter the address (URL) of the web server from which the updates are to be downloaded.

Default

The button resets the default address.


Configuration :: General :: Update :: Web server :: Proxy

Configuration :: General :: Update :: Web server

Proxy

Proxy server

Do not use a proxy server

If this option is enabled, your connection to the web server is not carried out via a proxy server.

Use the following proxy server:

If your web server connection is set up via a proxy server, you can enter the relevant information here.

Address

URL or IP address of the proxy server.

Port

Port number of the proxy server.

Login name

Enter your login name on the proxy server here.

Login password

Enter the relevant password for logging in on the proxy server here. For security, the actual characters you type in this space are replaced by asterisks (*).

Examples:

Address:

proyx.domain.com

Port:

8080

Address:

192.168.1.100

Port:

3128


Tray Icon :: Overview

The tray icon in the system tray of the taskbar displays the status of the Guard service.

Icon

Description

AntiVir Guard is activated.

AntiVir Guard is deactivated.

Context menu

Central functions of Avira AntiVir PersonalEdition Classic can be quickly accessed via the context menu of the tray icon. To open the context menu, click on the tray icon with the right-hand mouse button.

Entries in the context menu

  • Activate AntiVir Guard: enables or disables the AntiVir PersonalEdition Classic Guard.

  • Start AntiVir: opens the Avira AntiVir PersonalEdition Classic Control Center.

  • Configure AntiVir: opens the Avira AntiVir PersonalEdition Classic Configuration.

  • Start update: starts an update.

  • Help: opens this online help.

  • Avira AntiVir PersonalEdition Classic Website: opens the web portal of Avira AntiVir PersonalEdition Classic on the Internet. The condition for this is that you have an active connection to the Internet.


Updater :: Overview

The updater ensures that your Avira AntiVir PersonalEdition Classic program is always up to date. With the aid of the Scheduler, you can set whether and at what intervals Avira AntiVir PersonalEdition Classic carries out a comparison of versions. You can define a certain time or interval. However, it is possible at all times to start the updater manually (either via the Control Center or via the tray icon). If an updated version or a new virus definition file of Avira AntiVir PersonalEdition Classic is available, an update is carried out.

Note
If you are using a program in fullscreen mode (e.g. games) and the updater's display mode is set to minimized or maximized, the updater will switch to the desktop.To prevent this, start the updater with a display mode of invisible. In this mode you will no longer be notified about updates by the update window.

Avira AntiVir PersonalEdition Classic Updater

Status

Shows the proceeding of the updater.

Current file

Name of the file which is being downloaded at the moment.

Time elapsed

Time which has elapsed since starting the download.

Estimated time remaining

Time until download is finished.

Download speed

Speed of download.

Downloaded bytes

Bytes already downloaded.

Remaining bytes

Bytes left to download.


FAQ, Tips :: Overview

This section provides a collection of frequently asked questions (FAQs), help in case of problems and tips and tricks for using Avira AntiVir PersonalEdition Classic.

  • Frequently Asked Questions (FAQ)

  • Help in case of a problem

  • Windows XP Security Center


FAQ, Tips :: Frequently Asked Questions (FAQ)

Here are the answers to frequently asked questions.

  • Where can I get Avira AntiVir PersonalEdition Classic?

  • Will I receive a CD of Avira AntiVir PersonalEdition Classic?

  • Where can I find detailed version information?

  • Which settings should I make for Avira AntiVir PersonalEdition Classic?

  • How can I check whether Avira AntiVir PersonalEdition Classic is up-to-date?

  • What is an incremental VDF update (IVDF)?

  • What is the difference between on-access scanning and direct scanning?

  • Are there any problems with using several virus protection programs at the same time?

  • Is there a firewall in Avira AntiVir PersonalEdition Classic?

  • I want to test my virus protection program to see if it really works. Are there test viruses which will not harm my computer?

  • Is a manual scan necessary from time to time?

Where can I get Avira AntiVir PersonalEdition Classic?

Download the program from the website http://www.free-av.com.

Will I receive a CD of Avira AntiVir PersonalEdition Classic?

The program is only available for download on our website http://www.free-av.com.

Where can I find detailed version information?

Detailed version information is found in the menu item Help :: About AntiVir PersonalEdition Classic... :: Version information of the Control Center.

Which settings should I make for Avira AntiVir PersonalEdition Classic?

Avira AntiVir PersonalEdition Classic is preconfigured with practical settings after installation. You can adapt these settings, depending on the desired level of security (e.g. heuristic detection or expanding the scan to all file and archive types).

How can I check whether Avira AntiVir PersonalEdition Classic is up-to-date?

Avira AntiVir PersonalEdition Classic is up-to-date when you have the most current virus definition file. This file is usually updated several times a day.

To check whether you have the up-to-date virus definition file:

  • Perform an update.

    - OR -

  • Visit the website http://www.free-av.com and read the following information there:

  • Current VDF version number

  • Date and time of publication of the current VDF

  • Select the Status tab in the Control Center.

  • Compare this information to the information on the website.

    If the information is identical: The Avira AntiVir PersonalEdition Classic is up-to-date.

    If the information is not identical: The Avira AntiVir PersonalEdition Classic is not up-to-date. Perform an update.

What is an incremental VDF update (IVDF)?

The Avira AntiVir PersonalEdition Classic supports the so-called “incremental update” of the virus definition file. The incremental VDF update (IVDF update) works as follows: daily updates of the VDF file are not downloaded anymore in the form of one large VDF file but in the form of one small, only a few kilobytes big VDF-file (name: antivir3.vdf), which merely contains the newly added virus signatures.

This daily VDF file supplements the weekly VDF (name: antivir2.vdf), the monthly VDF (name: antivir1.vdf) and the so-called basis VDF (name: antivir0.vdf), which is installed by default with every AntiVir program package.

If one of the so-called VDF files reaches a determined size its content is transferred to the next higher VDF file, which has to be downloaded additionally.

An advantage of the incremental VDF process is that the download volume is extremely small. This leads to extremely short download times and costs, also if the download is performed via an Internet modem connection.

What is the difference between on-access scan and on-demand scan?

The on-access scan is carried out automatically by AntiVir Guard. The files on the computer currently being accessed are scanned for viruses and malware (on-access scan).

The on-demand scan is started manually. Specific drives can be scanned for viruses and malware in a targeted way (on-demand scanning).

Are there any problems with using several virus protection programs at the same time?

When using different virus protection programs with the reasoning the more the better, the following rules must be followed:

  • Use only one on-access scanner (also called Guard).

  • Before installing a second software package, decide which on-access scanner you want to trust. If you decide on a new on-access scanner, deactivate the onaccess scanner currently in use. Serious errors can occur otherwise.

The parallel installation of scanners with which scans are started manually is usually possible. Under certain circumstances, error messages can arise if an anti-virus program uses unencrypted search strings for detection or has repaired a file only partially.

Is there a firewall in Avira AntiVir PersonalEdition Classic?

Not yet. Such a module is being developed. You can keep yourself informed when this module is available on our homepage or via our customer newsletter.

I want to test my virus protection program to see if it really works. Are there test viruses which will not harm my computer?

The European Institute for Computer Anti-Virus Research (eicar) provides files with test viruses on their website http://www.eicar.org/anti_virus_test_file.htm. These are not real viruses, but rather so-called signatures. These files cannot cause damage to your computer.

This is how Avira AntiVir PersonalEdition Classic should react to the eicar test virus if a default installation with the preset file types was carried out:

• eicar.com

The bare test virus is detected immediately by AntiVir Guard (if activated). Of course, it is also detected via a direct scan (Right-click the test virus. A pop-up menu opens. Select Scan selected files with AntiVir). Depending on the settings in the options, a warning message enquiring about proceeding further is displayed.

• eicar.com.txt

Beforehand: To see doubled file extensions, you must activate this in Windows Explorer. This version is not rejected by AntiVir Guard at first, since *.txt files do not contain executable program code and are therefore safe. If the file is renamed eicar.com, AntiVir Guard will react to the file as described above.

The test virus is detected by the direct scan. Processing (see above) is offered.

• eicar_com.zip

Here is the test virus packed in a Zip archive. Since a Zip archive is not dangerous in and of itself, AntiVir Guard does not react. It first takes action when the archive is unpacked.

The test virus is found in the archive by the direct scan. A message window appears, and informs you that a virus or malware has been found, but cannot be processed in the Zip archive because otherwise the integrity of the archive would be endangered.

• eicarcom2.zip

Here is the test virus packed in a Zip archive which is itself packed in a Zip archive. These are difficult conditions for a virus scanner. The reactions of AntiVir Guard and the direct scan correspond to those of eicar_com.zip. With the direct scan, the test virus is detected and the message window (see above) appears. AntiVir Guard first reacts with the second, last unpacking, when the eicar.com file is present.

Is a manual scan necessary from time to time?

AntiVir Guard monitors your system constantly (on-access scan). To ensure that you are always protected, check whether AntiVir Guard is active. In addition, we recommend performing a manual scan (direct scan) regularly for better security.


FAQ, Tips :: Help in case of a problem

Here you will find information on causes and solutions of possible problems.

  • The error message Connection failed while downloading the file ... appears when attempting to start an update.

  • Viruses and malware cannot be moved or deleted.

  • The Tray Icon shows a closed umbrella.

  • The computer is extremely slow when I perform a data back-up.

  • My firewall reports AntiVir Guard immediately after activation.

The error message Connection failed while downloading the file ... appears when attempting to start an update.

Cause: Your Internet connection is inactive. This is why Avira AntiVir PersonalEdition Classic cannot find the web server on the Internet.

  • Test whether other Internet services such as WWW or email work. If not, reestablish the Internet connection.

Cause: The proxy server cannot be reached.

  • Check whether the login for the proxy server has changed and adapt it to your configuration if necessary.

Cause: The update.exe file is not fully approved by your personal firewall.

  • Ensure that the update.exe file is fully approved by your personal firewall.

Otherwise:

  • Check your settings in the $configuration_longname$ (Expert mode) under General :: Update.

Viruses and malware cannot be moved or deleted.

Cause: The file was loaded by windows and is active.

  • Update Avira AntiVir PersonalEdition Classic.

  • If you use the operating system Windows ME or Windows XP, deactivate System Restore.

  • Start the computer in Safe Mode.

  • Start Avira AntiVir PersonalEdition Classic and the Avira AntiVir PersonalEdition Classic Configuration (Expert mode).

  • Select Scanner / Scan / Files / All files and confirm the window with OK.

  • Start a scan of all local drives.

  • Start the computer in Normal Mode.

  • Carry out a scan in Normal Mode.

  • If no other viruses or malware have been found, activate System Restore if it is available and to be used.

The Tray Icon shows a closed umbrella.

Cause: AntiVir Guard is deactivated.

  • Click the Activate link in the AntiVir Guard section of the Status tab in the Control Center.

Cause: AntiVir Guard is being blocked by a firewall.

  • Define a general approval for AntiVir Guard in the configuration of your firewall. AntiVir Guard only works with the address 127.0.0.1 (local host). An Internet connection is not established.

Otherwise:

  • Check the startup type of the AntiVir Guard service. (not Windows 98, ME)

    If necessary, enable the service: In the taskbar, select "Start | Settings | Control Panel". Start the configuration panel "Services" with a double-click (under Windows 2000 and Windows XP the services applet is located in the sub-directory "Administrative Tools"). Find the entry "AntiVir PersonalEdition Classic Guard". "Automatic" must be entered as the startup type and “Started” as the service status. If necessary, start the service manually by selecting the relevant line and the button "Start". If an error message appears, please check the event display.

The computer is extremely slow when I perform a data back-up.

Cause: During the back-up procedure, AntiVir Guard scans all files being used by the back-up procedure.

  • Select Guard :: Scan :: Exceptions in the $configuration_longname$ (Expert mode) and enter the process names of the back-up software.

My firewall reports AntiVir Guard immediately after activation.

Cause: Communication with AntiVir Guard occurs via the TCP/IP Internet protocol. A firewall monitors all connections via this protocol.

  • Define a general approval for AntiVir Guard.

AntiVir Guard only works with the address 127.0.0.1 (local host). An Internet connection is not established.

Note
We recommend regularly installing Microsoft updates to close any gaps in security.


FAQ, Tips :: Windows XP Security Center

FAQ, Tips :: Windows® XP Security Center

- Windows® XP Service Pack 2 or higher -

General

The Windows Security Center checks the status of a computer with regard to three important security aspects.

  • Firewall

  • Automatic updates

  • Virus Protection

If a problem is detected with one of these important points (e.g. an outdated anti-virus program), the Security Center issues an alert and gives recommendations on how to protect your computer better.

The Security Center and Avira AntiVir PersonalEdition Classic

You may receive the following information from the Windows Security Center with regard to your virus protection.

  • Virus protection NOT FOUND

  • Virus protection NOT UP TO DATE

  • Virus protection ON

  • Virus protection OFF

  • Virus protection NOT MONITORED

Virus protection NOT FOUND

This information of the Windows Security Center appears when the Windows Security Center has not found any anti-virus software on your computer.

Note
Install Avira AntiVir PersonalEdition Classic on your computer to protect it against viruses and other unwanted programs!

Virus protection OUT OF DATE

If you have already installed the Windows XP Service Pack 2 and install Avira AntiVir PersonalEdition Classic afterwards or if you install the Windows XP Service Pack 2 on a system on which Avira AntiVir PersonalEdition Classic was already installed, you receive the following message:

Note
In order for the Windows Security Center to recognize Avira AntiVir PersonalEdition Classic as up to date, an update must be carried out after installation. Update your system by carrying out an Avira AntiVir PersonalEdition Classic update.

Virus protection ON

After installation of Avira AntiVir PersonalEdition Classic and a subsequent update, you receive the following message:

Avira AntiVir PersonalEdition Classic is now up to date and the AntiVir Guard is enabled.

Virus protection OFF

You receive the following message if you disable the AntiVir Guard or stop the Guard service.

Note
You can enable or disable the AntiVir Guard via the index card Status of the Avira AntiVir PersonalEdition Classic Control Center. You can also see that the AntiVir Guard is enabled if the red umbrella in your taskbar is open.

Virus protection NOT MONITORED

If you receive the following message from the Windows Security Center, you have decided that you want to monitor your anti-virus software yourself.

Note
The Windows Security Center is supported by Avira AntiVir PersonalEdition Classic. You can enable this option at any time via the button "Recommendations...".

Note
Even if you have installed the Windows® XP Service Pack 2, you still require an anti-virus solution, e.g. Avira AntiVir PersonalEdition Classic. Although Windows® XP Service Pack 2 monitors your anti-virus software, it does not contain any anti-virus functions itself. Therefore you would not be protected against viruses and other malware without an additional anti-virus solution!


Viruses and more :: Viruses and other malware

  • Adware

  • Backdoors

  • Boot viruses

  • Exploit

  • Hoaxes

  • Macro_viruses

  • Polymorph_viruses

  • Program_viruses

  • Script_viruses_and_worms

  • Spyware

  • Trojan_horses_(short_Trojans)

Adware

Adware is software that presents banner ads or in pop-up windows through a bar that appears on a computer screen. Those advertising spots usually can't be removed and are consequently always visible. The connection data allow many conclusions on the usage behavior and are problematic in terms of data security.

Backdoors

A backdoor can gain access to a computer by going around the computer access security mechanisms.

A program that is being executed in the background generally enables the attacker almost unlimited rights. User's personal data can be spied with the backdoor's help, but are mainly used to install further computer viruses or worms on the relevant system.

Boot viruses

The boot or master boot sector of hard drives is mainly infected by boot sector viruses. They overwrite important information necessary for the system execution. One of the awkward consequences: the computer system cannot be loaded any more…

Exploit

An exploit (security gap) is a computer program or script that takes advantage of a bug, glitch or vulnerability leading to privilege escalation or denial of service on a computer system. A form of an exploit for example are attacks from the Internet with the help of manipulated data packages. Programs can be infiltrated in order to obtain higher access.

Hoaxes

The users have obtained virus alerts from the Internet for a few years and alerts against viruses in other networks that are supposed to spread via email. These alerts are spread per email with the request that they should be sent to the highest possible number of colleagues and to other users, in order to warn everyone against the "danger".

Macro viruses

Macro viruses are small programs that are written in the macro language of an application (e.g. WordBasic under WinWord 6.0) and that can normally only spread within documents of this application. Because of this, they are also called document viruses. In order to be active, they need that the corresponding applications are activated and that one of the infected macros has been executed. Unlike "normal" viruses, macro viruses do consequently not attack executable files but they do attack the documents of the corresponding host-application.

Polymorph viruses

Polymorph viruses are the real masters of disguise. They change their own programming codes - and are therefore very hard to detect.

Program viruses

A computer virus is a program that is capable to attach itself to other programs after being executed and cause an infection. Viruses multiply themselves unlike logic bombs and Trojans. In contrast to a worm, a virus always requires a program as host, where the virus deposits his virulent code. The program execution of the host itself is not changed as a rule.

Script viruses and worms

Such viruses are extremely easy to program and they can spread - if the required technology is on hand - within a few hours via email round the globe.

Script viruses and worms use a script language such as Javascript, VBScript etc. to infiltrate in other new scripts or to spread by activation of operating system functions. This frequently happens via email or through the exchange of files (documents).

A worm is a program that multiplies itself but that does not infect the host. Worms can consequently not form part of other program sequences. Worms are often the only possibility to infiltrate any kind of damaging programs on systems with restrictive security measures.

Spyware

Spyware are so called spy programs that intercept or take partial control of a computer's operation without the user's informed consent. Spyware is designed to exploit infected computers for commercial gain. Typical tactics furthering this goal include delivery of unsolicited pop-up advertisements. Avira AntiVir PersonalEdition Classic is able to detect this kind of software with the category "ADSPY" or "adware-spyware".

Trojan horses (short Trojans)

Trojans are pretty common nowadays. We are talking about programs that pretend to have a particular function, but that show their real image after execution and carry out a different function that, in most cases, is destructive. Trojan horses cannot multiply themselves, which differentiates them from viruses and worms. Most of them have an interesting name (SEX.EXE or STARTME.EXE) with the intention to induce the user to start the Trojan. Immediately after execution they become active and can, for example, format the hard drive. A dropper is a special form of Trojan that 'drops' viruses, i.e. embeds viruses on the computer system.


Viruses and more :: Extended threat categories

  • Dialer (DIALER)

  • Games (GAMES)

  • Jokes (JOKES)

  • Security Privacy Risk (SPR)

  • Backdoor Clients (BDC)

  • Unusual Runtime Compression Tools (PCK)

  • Double Extension Files (HEUR-DBLEXT)

Dialer (DIALER)

Certain services available in the internet have to be paid for. They are invoiced in Germany via dialers with 0190/0900 numbers (or via 09x0 numbers in Austria and Switzerland; in Germany, the number is set to change to 09x0 in the medium term). Once installed on the computer, these programs guarantee a connection via a suitable premium rate number whose scale of charges can vary widely.

The marketing of online content via your telephone bill is legal and can be of advantage to the user. Genuine dialers leave no room for doubt that they are used deliberately and intentionally by the user. They are only installed on the user’s computer subject to the user’s consent, which must be given via a completely unambiguous and clearly visible labeling or request. The dial-up process of genuine dialers is clearly displayed. Moreover, genuine dialers tell you the incurred costs exactly and unmistakably.

Unfortunately there are also dialers which install themselves on computers unnoticed, by dubious means or even with deceptive intent. For example they replace the internet user’s default data communication link to the ISP (Internet Service Provider) and dial a cost-incurring and often horrendously expensive 0190/0900 number every time a connection is made. The affected user will probably not notice until his next phone bill that an unwanted 0190/0900 dialer program on his computer has dialed a premium rate number with every connection, resulting in dramatically increased costs.

If the option Dialers is enabled with a check mark in the configuration under Extended threat categories, you receive a corresponding alert if a dialer is detected. You can now simply delete the potentially unwanted 0190/0900 dialer. However, if it is a wanted dial-up program, you can declare it an exceptional file and this file is then no longer scanned in future.

Games (GAMES)

There is a place for computer games - but it is not necessarily at work (except perhaps in the lunch hour). Nevertheless, with the wealth of games downloadable from the internet, a fair bit of mine sweeping and Patience playing goes on among company employees and civil servants. Email games are also becoming increasingly widespread, with numerous variants in circulation from simple chess games to "Fleet Manoeuvres" (including torpedo battles). The relevant moves are sent via mail programs to partners who then answer them in turn.

Studies have shown that the number of working hours devoted to computer games has long reached economically significant proportions. It is therefore not surprising that more and more companies are considering ways of banning computer games from workplace computers.

Avira AntiVir PersonalEdition Classic detects computer games. If the Games option is enabled with a check mark in the configuration under Extended threat categories, you receive a corresponding alert if Avira AntiVir PersonalEdition Classic detects a game. The game is now over in the truest sense of the word, because you can simply delete it.

Jokes (JOKES)

Jokes are merely intended to give someone a fright or provide general amusement without causing harm or reproducing. When a joke program is loaded, the computer will usually start at some point to play a tune or display something unusual on the screen. Examples of jokes are the washing machine in the disk drive (DRAIN.COM) or the screen eater (BUGSRES.COM).

But beware! All symptoms of joke programs may also originate from a virus or Trojan. At the very least the user, will get quite a shock or be thrown into such a panic he may do real damage.

Thanks to the extension of its scanning and identification routines, Avira AntiVir PersonalEdition Classic is able to detect joke programs and eliminate them as unwanted programs if required. If the option Jokes is enabled with a check mark in the configuration under Extended threat categories, a corresponding alert is issued if a joke program is detected.

Security Privacy Risk (SPR)

Software that maybe is able to compromise the security of your system, initiate unwanted program activities, damage your privacy or spy out your user behavior and might therefore be unwanted.

Avira AntiVir PersonalEdition Classic detects "Security Privacy Risk" software. If the option Security Privacy Risk is enabled with a check mark in the configuration under Extended threat categories, you receive a corresponding alert if Avira AntiVir PersonalEdition Classic detects such software.

Backdoor Clients (BDC)

In order to steal data or manipulate computers, a backdoor server program is smuggled in unbeknown to the user. This program can be controlled by a third party using backdoor control software (client) via the internet or a network.

Avira AntiVir PersonalEdition Classic detects "backdoor control software". If the option Backdoor Clients is enabled with a check mark in the configuration under Extended threat categories, you receive a corresponding alert if Avira AntiVir PersonalEdition Classic detects such software.

Unusual Runtime Compression Tools (PCK)

Files that have been compressed with an unusual runtime compression tool and that can therefore be classified as possibly suspicious.

Avira AntiVir PersonalEdition Classic detects "Unusual runtime Compression Tools". If the option Unusual runtime Compression Tools is enabled with a check mark in the configuration under Extended threat categories, you receive a corresponding alert if Avira AntiVir PersonalEdition Classic detects such packers.

Double Extension Files (HEUR-DBLEXT)

Executable files that hide their real file extension behind a false one and that can therefore be classified as possibly suspicious.

Avira AntiVir PersonalEdition Classic detects "Double Extension Files". If the option Double Extension files (HEUR-DBLEXT) is enabled with a check mark in the configuration under Extended threat categories, you receive a corresponding alert if Avira AntiVir PersonalEdition Classic detects such files.


Info and Service :: Overview

If you require more detailed information or other help, the relevant addresses are given in this section.

  • Contact

  • Technical support

  • Suspicious files

  • False positives


Info and Service :: Contact information

If you have any questions or requests concerning the Avira AntiVir PersonalEdition Classic product range, we will be pleased to help you. If you require technical support, product information or other information, you can contact one of the addresses given below. General information on us and our products can be obtained from our website http://www.free-av.com.

Contact

Avira GmbH

Lindauer Str. 21

D-88069 Tettnang

Germany

Phone:

+49 (0)911 - 800 900

Fax:

+49 (0)911 - 800 90 99

Internet:

http://www.free-av.com

Email:

info@antivir-pe.de

Technical support

Avira AntiVir PersonalEdition Classic support provides reliable assistance in answering your questions or solving a technical problem.

All necessary information on our comprehensive support service can be obtained from our website http://www.free-av.com/support.

So that we can provide you with fast, reliable help, you should have the following information ready:

  • Version information. These can be found in the Avira AntiVir PersonalEdition Classic Control Center under the menu item Help :: About AntiVir PersonalEdition Classic :: Version information.

  • Operating system version and any Service Packs installed.

  • Installed software packages, e.g. anti-virus software of other vendors.

  • Exact messages of the program or of the report file.

Suspicious files

Viruses that may not yet be detected or removed by our products or suspect files can be sent to us. We provide you with several ways of doing this.

  • Select the file in the Quarantine Manager of the Control Center and select the menu item Send file via the context menu or the relevant button.

  • Send the required file packed (WinZIP, PKZip, Arj etc.) in the attachment of an email to quarantine@antivir-pe.de. As some email gateways work with anti-virus software, you should also provide the file(s) with a password (please remember to tell us the password).

False positives

If you believe that Avira AntiVir PersonalEdition Classic reports something about a file that is most likely “clean”, send the required file packed (WinZIP, PKZip, Arj etc.) in the attachment of an email to quarantine@antivir-pe.de. The subject of the email should be “false positive”. As some email gateways work with anti-virus software, you should also provide the file(s) with a password (please remember to tell us the password).


Trademarks and Copyright

Trademarks

AntiVir is a registered trademark of the Avira GmbH.

Windows is a registered trademark of the Microsoft Corporation in the United States and other countries.

All other brand and product names are trademarks or registered trademarks of their respective owners.

Protected trademarks are not marked as such in this manual. This does not mean, however that they may be used freely.

Copyright information

The purpose of this information is to acknowledge and recognise the code from third-party suppliers used for Avira AntiVir PersonalEdition Classic. We would like to thank the copyright owners for allowing us to use their code.

The MD5 code used for security reasons was written by the Information Science Institute of the University of Southern California and derived from the Message-Digest algorithm from RSA Data Security, Inc.

Copyright (C) 1991-2, RSA Data Security, Inc., Created in 1991.

All rights reserved.

The license to copy and use this software is distributed with the stipulation that it is designated as the "RSA Data Security, Inc. MD5 Message-Digest Algorithm" in all materials mentioned by this software or which refer to this software or these functions.

The license is also granted for the creation of works deriving from this, with the stipulation that these works are designated as "derived from the RSA Data Security, Inc. MD5 Message-Digest Algorithm" in all materials which mention the derived work or refer to it.

RSA Data Security, Inc. provides no warranty whatsoever regarding the marketability of this software or the suitability of this software for a particular purpose. It is provided without any guarantee in its present form. This applies to expressed or implied guarantees.

This information must be contained in every copy of each part of this documentation and/or software.


Configuration :: File extensions

The list of this window displays all file extensions that are included in a scan if the option Use file extension list is enabled or a new profile is created in which the file filter is adapted.

Note
Please do not enter any extensions of non-executable files, as this would impair the scanning performance of Avira AntiVir PersonalEdition Classic.

This list can be edited as follows:

Add

Opens another window in which you can enter a new file extension.

Delete

Deletes the selected entry from the list.

Default

This button resets the list to the default settings of Avira AntiVir PersonalEdition Classic as supplied by us. This list of default extensions may change, if for example new virus types are created.

Note
Changes to the list and own entries are lost when resetting to the default settings.


Configuration :: File extensions :: New file extension

Configuration :: File extensions

New file extension

In this window you can enter a new extension in the box behind "File extension:" which is added to the list of file extensions.

Up to 10 characters are accepted, the preceding dot is not entered. An invalid character is not accepted. Wildcards (* and ?) are allowed as substitutes.